uuid: 073a7f08-cb29-45bc-9e4b-1012e850f692
langcode: fr
status: true
dependencies:
  module:
    - user_email_verification
  theme:
    - erabletheme
id: erabletheme_useremailverificationnotification_2
theme: erabletheme
region: featured
weight: 0
provider: null
plugin: user_email_verification_notification
settings:
  id: user_email_verification_notification
  label: 'Validation de votre email'
  label_display: visible
  provider: user_email_verification
  notification:
    value: '<p>Verifiez votre Email : Clickez sur le lien de verification dans le mail envoyé par [site:name].</p>'
    format: wysiwyg
visibility: {  }
